Subject: New Reply Received - I’m really disappointed, I’ve contacted you regarding this before and I was expecting an action!I ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 14:50:07 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  I’m really disappointed, I’ve contacted you regarding this before and I was expecting an action!

I ...  Ticket comment <div>I am really disappointed with Centerpoint crevices, and I promise if this issue is not resolved, it will be the last time I would buy from your stores.

I made an order on the 3rd of April, the order number is: 9775715113
The courier tracking number is: 45903799966

I received the order but it was not complete.
The “Giggles Emerald High Chair” was missing, and it’s the item with highest price among the other items in the order.

I have contacted the customer support many times, however, no action was taken. And your mail box was full that it could not take any more emails, and my replies were never received.
The item is still not delivered, and I am still waiting!
If you are not going to resolve this issue, I want a refund.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/689297